dkms (2.2.0.3-1.1ubuntu5.14.04.8) trusty; urgency=medium

  * debian/patches/Parallel-depmod-failure.patch: (LP: #1608499)
    - Backport fix from 2.3 to fix a race condition in dkms autoinstall

Date: 2016-09-09 11:15:20.990319+00:00
Changed-By: Robert Hooker <sarv...@gmail.com>
Signed-By: Martin Pitt <martin.p...@ubuntu.com>
https://launchpad.net/ubuntu/+source/dkms/2.2.0.3-1.1ubuntu5.14.04.8
Sorry, changesfile not available.
-- 
Trusty-changes mailing list
Trusty-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/trusty-changes

Reply via email to